body{
    background-color: rgb(47, 47, 76);
}
.game{
    position: absolute;
    left: 40%;
    top: 30%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid rgb(139, 5, 5);
    box-shadow: 0 0 50px rgb(0, 0, 0);
    z-index: 1;
}
.gameTable{
    width: 300px;
    height: 300px;
    background-image: url(images/fanorona.jpg); 
    background-repeat: no-repeat;
    background-size: 100%;
    overflow: hidden;
    object-fit: cover;
}
.position{
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: transparent;
    justify-content: center;
    align-items: center;
    /* background: #4a0e0e; */
    transition: scale .009s;
}
.position:hover{
    border:1px solid rgb(4, 48, 2);
}
#p1{    
    position:absolute;
    top: 1%;
    left: 0%;
}
#p2{    
    position:absolute;
    top: 1%;
    left: 42%;
}
#p3{    
    position:absolute;
    top: 1%;
    left: 84%;
}
#p4{    
    position:absolute;
    top: 42%;
    left: 0%;
}
#p5{    
    position:absolute;
    top: 42%;
    left: 42%;
}
#p6{    
    position:absolute;
    top: 42%;
    left: 84%;
}
#p7{    
    position:absolute;
    top: 83%;
    left: 0%;
}
#p8{    
    position:absolute;
    top: 83%;
    left: 42%;
}
#p9{    
    position:absolute;
    top: 83%;
    left: 84%;
}
.winner{
    display: none;
    width: 350px;
    height: 350px;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    z-index: 100;
    font-size: 4.lem;
    font-family: sans-serif;
    font-weight: bolder;
    text-align: center;
}
.btn{
    align-items: center;
    text-align: center;
    background-color: rgba(137, 130, 129, 0.87);
    border: none;
    color: rgb(241, 241, 241);
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    top: 45%;
    left: 37%;
}
/* .no-winner{
    display: none;
} */
.winner_Game{
    filter: blur(3px);
}
.p1{
    /* background-color: green; */
    background-image: url(images/p1.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.p2{
    background-image: url(images/p2.png);
    background-repeat: no-repeat;
    background-size: cover;
    /* background-color: red; */
}
.turn{
    background-color: white;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    position: absolute;
    top:20%;
    left: 47.5%;
}


.welcoming{
    position: absolute;
    top: 20%;
    left: 30%;
    display: block;
    width: 40%;
    height: 40%;
    background-color: rgba(53, 53, 77, 0.768);
    padding: 0 auto;
    text-align: center;
    color: white;
    
}
.welcoming button{
    border: none;
    margin-top: 10%;
    width: 100px;
    height: 40%;
}
.welcoming .choix{
    position: absolute;
    left: 40%;
    width: 20%;
    height: 30%;
}
.lunch{
    display: none;
}
.titre{
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgb(51, 49, 49);
    text-align: center;
    color: white;
}